html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }
table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }
a { text-decoration: none; color: #66F; }
a:visited { color: #36A; }
a:hover, a:focus { color: #000; }
a:focus { outline: 0; }
a img { border: none; }
b, strong { font-weight: bold; }
em, i { font-style: italic; }
p { padding: 5px 0; line-height: 150%; }
h1, h2, h3, h4, h5, h6 { padding: 10px 0 5px 0; font-weight: normal; font-family: calibri, arial, helvetica, sans-serif; }
h1 { font-size: 32px; }
h2 { font-size: 24px; font-weight: bold; }
h3 { font-size: 20px; font-weight: bold; }
h4 { font-size: 18px; font-weight: bold; }
h5 { font-size: 16px; }
h6 { font-size: 14px; font-weight: bold; }
dl { padding: 10px 0; }
dt { font-weight: bold; font-size: 120%; font-family: lucida grande, calibri, arial, helvetica, sans-serif; }
dd { padding: 0 0 10px 40px; }
.ckeditor ul, .ckeditor ol, #content ul, #content ol { padding: 5px 60px 15px 60px; }
#content li { line-height: 200%; text-align: justify; }
#content td { padding: 4px 20px 4px 0; }
.cke_show_borders table { border: 1px dotted #000; border-spacing: 10px; border-collapse: separate; }
.cke_show_borders td { border: 1px dotted #777; border-spacing: 10px; padding: 10px; border-collapse: separate; }
.t2 { display: none; } /* For form validation - do not remove */
a.pdflink { display: block; padding: 5px 0 5px 25px; background: url(../images/pdf.png) 0 5px no-repeat; }
.nowrap { white-space: nowrap; }
blockquote { line-height: 150%; padding: 0 30px; font-size: 120%; }

/* Site-specific CSS */

body { font: 14px arial; background: #FFF; color: #333; }

a.documentlink { display: block; background: #ccc url(../images/icon_document.png) 5px 10px no-repeat; margin: 0 10px 10px 0; padding: 15px 20px 15px 40px; border-radius: 5px; width: 250px; float: left; color: #444; }
a.documentlink:hover { background-color: #F80; color: #000;  }
a.documentlink b { display: block; font-size: 18px; }

fieldset { background: #eee; border-radius: 10px; margin: 0 0 10px 0; padding: 10px 20px; }
input.bigsubmitbutton { font-size: 18px !important; padding: 10px 20px; background: #F70; color: #000; border: 0; border-radius: 10px; }
input.bigsubmitbutton:hover { background: #08B; color: #FFF; }

td h4 { padding: 0; }


#content p { text-align: justify; }
#content p.ra { text-align: right; font-weight: bold; font-size: 95%; }

#wrapper { width: 980px; margin: 0 auto; position: relative; }
#header { height: 110px; background: #FFF; position: relative; }
#nav { height: 50px; background: url(../images/navbar.png); }
#main {}
#mainleft { width: 690px; float: left; }
#mainleftpad { padding: 10px 20px 10px 0; }
#mainright { width: 290px; float: left; }
#mainrightpad { padding: 10px 0 10px 0; }
#slideshow { width: 980px; height: 300px; border-top: 10px solid #FFF; position: relative; }
#footer { clear: both; background: #DDD; position: relative; }
#cqap { position: absolute; top: 3px; right: 10px; width: 280px; }
#footerwrapper { clear: both; }
#footertop { height: 10px; overflow: hidden; background: url(../images/footer.png); }
#footerbot { height: 10px; overflow: hidden; background: url(../images/footer.png) 0 -120px; }
#footer p { padding: 0; font-size: 11px; }
#footerspacer { height: 50px; }
#compliance { padding: 0 20px 10px 20px; width: 500px; float: right; }
#compliance ul { list-style: none; margin: 0; padding: 10px; text-align: right; }
#compliance li a { font: bold 14px arial; color: #666; }
#compliance li a:hover { color: #000; }
#general_advice_disclaimer { padding: 0 20px; width: 600px; }
#general_advice_disclaimer p { padding: 0 0 10px 0; }

#logo { position: absolute; width: 301px; height: 90px; overflow: hidden; top: 10px; }
#logo a { display: block; padding: 200px 0 0 0; background: url(../images/logo.png); }

#nav ul { list-style: none; padding: 0 20px; }
#nav li { float: left; margin: 0 2px 0 0; }
#nav li li { float: none; margin: 0; }
#nav li a { display: block; padding: 0 20px; font: bold 15px arial; height: 50px; line-height: 50px; color: #FFF; background: url(../images/nav.png); }
#nav li a:hover, #nav li:hover > a { background-position: 0 -100px; }
#nav li a.active { background-position: 0 -200px; }

#nav li li a { background: #0073A5; line-height: 30px; height: 30px; }
#nav li li a:hover { background: #F70; }
#nav li li a.active { background: #F70; }

#nav li ul { position: absolute; left: -9999em; box-shadow: 2px 2px 10px #000; padding: 0 0 10px 0; border-radius: 0 0 5px 5px; background: #0073A5; }
#nav li:hover ul, #nav li.sfHover ul { left: auto; z-index: 20000; }
.sf-sub-indicator { display: none; }

.greyboxtop { height: 10px; overflow: hidden; background: url(../images/greybox.png); }
.greyboxmid { background: #DDDCDC; }
.greyboxbot { height: 10px; overflow: hidden; background: url(../images/greybox.png) 0 -190px; }
.gbmpad { padding: 0 10px; }

#link_newsletters a, #link_makeanappointment a { display: block; padding: 0 20px; font: 18px arial; line-height: 50px; height: 50px; background: url(../images/sidebarbutton.png); color: #FFF; border-bottom: 10px solid #FFF; }
#link_newsletters a:hover, #link_makeanappointment a:hover { background-position: 0 -100px; }

#captions { display: none; }

#ticker { position: absolute; top: 25px; right: 0px; width: 520px; height: 40px; overflow: hidden; background: #08B; border-radius: 5px; }
#tickertext { position: absolute; width: 520px; height: 40px; }
#ticker h2 { margin: 0; padding: 6px 0 0 0; white-space: nowrap; font: 24px arial; color: #FFF; }
#ticker h2 { display: block; padding: 6px 20px; }
/*#ticker h2 a:hover { color: #08B; background-position: 0 -107px; }*/

a.media_player { display: block; width: 640px; height: 360px; border: 1px solid #000; }

.orangebutton { display: block; color: #000; font: 18px arial; padding: 10px 20px; border-radius: 5px; background: #F70 url(../images/orangebutton.png); margin: 0px 0px 10px; text-align: center; }
a.orangebutton { color: #000; }
a.orangebutton:hover { color: #FFF; }
.orangebutton.big { font-size: 24px; }
.orangebutton:hover { background-position: 0 -200px; color: #FFF; }
.bluebox { display: block; color: #000; font: 24px arial; padding: 10px 20px; border-radius: 5px; background: #08B; color: #FFF; margin: 0px 0px 10px; text-align: center; }

big { font-size: 130%; font-weight: bold; }

#credit { text-align: right; font-size: 11px; }
#credit a { color: #999; }
#credit a:hover { color: #000; }

.aid32385 h1 em { font-style: normal; color: #F70; }
.aid32385 h1 b { font-weight: normal; color: #08B; }

/* flowplayer validator css */
/*.error { margin: 0 0 0 3px; height: 15px; background-color: #FF0; color: #000; font-size:11px; padding: 4px 10px; display:none; box-shadow: 0 0 4px #F90; -moz-box-shadow: 0 0 4px #F90; -webkit-box-shadow: 0 0 4px #F90; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; }
.error p { margin:0; font: 11px tahoma; padding: 0; }
*/
.error { color: #F00; font: bold 12px verdana; }
input.error { border: 2px solid red; }

#captchacode { display: inline; font: bold 18px Consolas; padding: 0 10px; }

.cl { clear: left; }
.cr { clear: right; }
.cb { clear: both; }
.la { text-align: left; }
.ra { text-align: right; }
.pad10 { padding: 10px; }
.hide { display: none; }

/* eWombat and ASX search */
#asxlookup_holder, #ewombat_holder { height: 30px; width: 220px; overflow: hidden; position: relative; margin: 0 0 10px 0; float: left; margin: 10px 10px 0 0; }
#asxlookup_input, #ewombat_input { -moz-appearance: none; -webkit-appearance: none; background: #FFF url(../images/searchinput.png) no-repeat; font: bold 15px arial; line-height: 30px; height: 30px; text-indent: 10px; color: #666; border: 0; margin: 0 50px 0 0; float: left; border-radius: 4px 0 0 4px; }
#asxlookup_input.focused, #ewombat_input.focused { color: #000; background-position: 0 -200px; }
#asxlookup_title, #ewombat_title { display: none; }
#asxlookup_button, #ewombat_button { background: url(../images/searchbutton.png); text-indent: -999em; -moz-appearance: none; -webkit-appearance: none; border: 0; width: 50px; height: 30px; margin: 0; padding: 0; position: absolute; top: 0; right: 0; border-radius: 0 4px 4px 0; }
#asxlookup_button:hover, #ewombat_button:hover { background-position: 0 -100px; }

/*Login form*/
#loginform { padding: 0 0 20px 0; }
#loginform h3 { padding: 0 0 10px 0; }
.forminput { -moz-appearance: none; -webkit-appearance: none; background: #FFF url(../images/searchinput.png) no-repeat; font: bold 15px arial; line-height: 30px; height: 30px; overflow: hidden; text-indent: 10px; color: #666; border: 0; margin: 0 0 10px 0; padding: 0; width: 100%; border-radius: 4px; outline: 0; }
.forminput.focused { color: #000; background-position: 0 -200px; }
#loginform .formbutton { -moz-appearance: none; -webkit-appearance: none; border: 0; width: 100%; font: bold 15px arial; text-align: center; background: url(../images/loginbutton.png); color: #FFF; display: block; padding: 4px 0 20px 0; margin: 0; }
#loginform .formbutton:hover { background-position: 0 -100px; color: #FFF; padding: 5px 0 19px 0; color: #462; }

/*ASX graph*/
#asx_graph { padding: 0 0 20px 0; }

/* newsformatter */
#listing { width: 30%; margin-left: 71%; float: none; }
#listing ul { list-style: none; padding: 0; }
#article { float: left; width: 63%; }
.newsindexheading { font: bold 18px calibri; }
.articledescription { font-weight: bold; padding: 0 0 10px 0; }
.news_summary_holder { }
.news_summary_holder ul { list-style: none; }
.news_summary_holder li a { display: block; padding: 0 10px 6px 0; color: #555; }
.news_summary_holder li a:hover { color: #000; }
#listing h2 { }
#listing li a { display: block; }
#listing li a:hover { }
#listing li a.hover { }
#listing li a.active span { background: transparent none !important; color: #234 !important; }

/* contact form */
.formtable { border-collapse: collapse; margin-bottom: 20px; }
.formtable td { padding: 0 20px 6px 0; font-size: 12px; }
.formtable h2, .formtable h3 { margin: 0; padding: 0; }
.formtable input.t, .formtable textarea.t { font-size: 16px; width: 300px; }

/* messages */
#message_box { background: #080; padding: 10px 20px; color: #FFF; font: 18px arial, helvetica, sans-serif; border: 2px solid #050; border-radius: 4px; margin: 10px 0; }
#error_message_box { background: #800; padding: 10px 20px; color: #FFF; font: 18px arial, helvetica, sans-serif; border: 2px solid #400; border-radius: 4px; margin: 10px 0; }

/* Nivo slider */
#slider { position: absolute; top: 0px; left: 0px; }
.nivo-slice, .nivo-box { position: absolute; }
.nivoSlider { position:relative; width: 980px; height: 300px; overflow: hidden; }
.nivoSlider img { position:absolute; top:0px; left:0px; display:block; }
.nivo-controlNav a { display: block; float: left; background: transparent; margin: 0 10px 0 0; }
.nivo-controlNav a:hover { background: #FFF; }
.nivo-controlNav a.active { background: #000; display: none; }
.nivo-controlNav { position: absolute; top: 210px; right: 0; z-index: 1000; }
.nivo-controlNav a img { position: relative; margin: 2px; }
.nivo-directionNav { position: absolute; top: 500px; }
a.nivo-imageLink { position: absolute; top: 0px; left: 0px; width: 100%; height: 70%; border: 0; padding: 0; margin: 0; z-index: 1; }
.nivo-caption { position: absolute; top: 10px; right: 0; width: 290px; height: 280px; background: url(../images/black50.png); color: #FFF;  border-radius: 10px 0 0 10px; z-index: 10000; font: 30px arial; }
.captionreadmore { position: absolute; bottom: 10px; right: 10px; width: 140px; text-align: center; }
.nivo-caption div { padding: 10px 20px; }
.nivo-caption a { color: #FFF; background: url(../images/nav.png) 0 -8px; display: block; padding: 10px 20px; border-radius: 5px; font: bold 15px arial; box-shadow: 1px 2px 6px #000; }
.nivo-caption a:hover { color: #FFF; background-position: 0 -208px; }
.nivo-caption p { line-height: 120%; }

/* Social */
#social { width: 200px; height: 55px; overflow: hidden; position: absolute; top: 30px; right: 20px; }
#social ul { list-style: none; padding: 0; margin: 0; }
#social li { float: left; }
#social li a { display: block; width: 52px; height: 52px; background: url(../images/social.png); padding: 100px 10px 0 0; }
#social li a#facebook:hover { background-position: 0 -100px; }
#social li a#linkedin { background-position: -100px 0px; }
#social li a#linkedin:hover { background-position: -100px -100px; }
#social li a#twitter { background-position: -200px 0px; }
#social li a#twitter:hover { background-position: -200px -100px; }
#social li a#youtube { background-position: -300px 0px; }
#social li a#youtube:hover { background-position: -300px -100px; }

/* jsticker_scroll and jsticker_scroll_vertical */
.scrollingtext { position:absolute; }
#jsticker_scroll { position:relative; height: 50px; width: 490px; display:block; overflow:hidden; font: 18px Arial; }
#jsticker_scroll div { display: inline-block; margin: 0; }
#jsticker_scroll a { color: #555; display: block; line-height: 50px; height: 50px; -moz-transition: color 0.5s ease-out; padding: 0 20px; }
#jsticker_scroll a:hover { color: #000; }
#jsticker_scroll .scrollingtext { white-space: nowrap; }

